#ifndef SERVICE_STRING_HPP
#define SERVICE_STRING_HPP

#include "cutout.hpp"
#include "ast4vl.hpp" // uint_bounds needed
#include <string>
#include <vector>


skysystem to_skysystem(std::string str);
specsystem to_specsystem(std::string str);
specsystem to_specsystem(int i);
std::string to_cfitsio_format(std::vector<uint_bounds> bounds);

#endif
